body {
    background:url(/site/img/background.png) repeat-y;
    font-family: Arial;
    font-size:12px;
    letter-spacing: 1px;
    line-height:140%;
    margin:0px;
    padding:0px;
}

img {
    border:0px;
}

table {
    width:100%;
    border-collapse:collapse;
}

td {
    text-align: left;
    vertical-align: top;
}

a, a:link, a:hover, a:active {
    color:#0071bb;
    text-decoration:none;
}

a:hover, a:active {
    text-decoration:underline;
}

h1 {
    font-size:12px;
    color:#232c61;
    margin:0 0 3px 15px;
}

h2 {
    font-size:1.3em;
    font-weight:bold;
    color:#01275e;
    margin:0 0 15px 5px;
}

h3 {
    font-weight:bold;
    color:#808080;
    margin:0 0 15px 10px;
}

p {
    margin:0px 15px 15px 15px;
}

blockquote {
    margin:0px 30px;
}

strong, b {
    font-weight: bold;
}

.clear {
    clear:both;
    display:block;
}

/* end general */

#logoBar {
    background-color:#ffffff;
    position:absolute;
    top:50px;
    height:100px;
    width:100%;
}

#main {
    background:url(/site/img/gasFlame-logo.png) repeat-y;
    width:1024px;
    height:768px;
    margin:0px auto;
    position:relative;
}

#main .epay {
}

#main .epay div {
    border:1px solid #FF6600;
    background-color:#FFCC33;
    margin:0 auto;
    width:100px;
    height:100px;
}

#header {
    padding-top: 65px;
    margin-left:90px;
    height:90px;
}

#header .nav {
    text-align:left;
    height:15px;
}

#header .nav ul {
    font-size:14px;
}

#header .nav li {
    float:left;
    list-style: none;
    height:30px;
}

#header .nav li a, #header .nav li div {
    color:#0071bb;
    text-decoration:none;
    padding-right:30px;
}

#header .nav li ul {
    display:none;
    position:absolute;
    background-color:#eff3fa;
    border:1px solid #0071bb;
    padding:7px 7px 0px 15px;
    margin-top:5px;
    margin-left:-7px;
    font-size:12px;
    z-index:1000;
}

#header .nav li li {
    display:block;
    float:none;
}

#header .nav li:hover ul {
    display:block;
}

#container {
    margin-left:75px;
}

#container .breadcrumbs {
    position:absolute;
    right:15px;
    font-size:10px;
    color:#808080;
}

#container .breadcrumbs li {
    display:inline;
}

#container .breadcrumbs li a {
    color:#808080;
    text-decoration:none;
}

#container .breadcrumbs li:hover a {
    text-decoration:underline;
}

#container .breadcrumbs li + li:before{
  content: '>';
  margin: 0 2px;
}

#content {
    border:1px solid #0071bb;
    background-color:#ffffff;
    padding:30px 15px 30px 15px;
}

#content ul {
    padding-left:60px;
    list-style: circle;
}

#content ol {
    padding-left:60px;
    list-style: decimal;
}

#content li {
    line-height:150%;
}

#footer {
    text-align:center;
    font-size:10px;
}

#footer .copyright {
    clear:both;
    color:#8c8c8c;
}

#footer .nav {
    margin: 4px auto;
    width:240px;
    text-align:center;
}

#footer .nav ul {

}

#footer .nav li {
    float:left;
    list-style: none;
}

#footer .nav li a {
    color:#0071bb;
    text-decoration:none;
    border-right:1px solid #0071bb;
    padding:0px 5px;
}

#footer .nav li.last a {
    border-right:0px;
}


#homeStrip {
    height:114px;
    width:100%;
    clear:both;
}

#homeStrip td {
    vertical-align: middle;
    text-align: center;
}

#homeStrip strong {
    font-weight:bold;
    color:#01275E;
    font-size:10px;
}

#homeBanner {
    position:relative;
    left:-15px;
    top:-30px;
    width: 947px;
    height: 434px;
    overflow: hidden;
    border-bottom:1px solid #0071BB;
}

#sidebar {
    width:340px;
    padding-right:15px;
    float:left;
    margin-top:-15px;
}

.form {
    position:relative;
}

.form legend {
    display:none;
}

.form label {
    display:block;
    padding-left:15px;
    clear:both;
}

.form input {
    margin-left:45px;
}

.form input[type="checkbox"] {
    margin-left:15px;
}

.form .error {
    font-size:10px;
    color:#ff0000;
    position:absolute;
    left:225px;
    margin-top:3px;
}

#oqTable {
    padding:15px;
}

#oqTable th {
    padding:15px;
    font-weight:bold;
    border-bottom:2px solid #808080;
    letter-spacing:2px;
}

#oqTable td {
    padding:15px;
    vertical-align: top;
}

#oqTable td ul {
    list-style: none;
    padding-left:30px;
}

#main .callBefore {
    position:absolute;
    top:7px;
    right:35px;
}

#main .callBefore img {
    height:107px;
}

.titleImage {
    display:none;
}

.justifyright {
    text-align:right;
}

.rebateTable {
    width:80%;
    margin:15px;
}

.rebateTable td {
    padding:5px;
}

#tariffTable {
    width: 800px;
    margin-left:100px;
}

#tariffTable th {
    font-weight:bold;
    text-align:center;
    color:#0066FF;
    vertical-align: middle;
}

#tariffTable .status th {
    font-weight: normal;
    font-style: italic;
    color:#808080;
    border-bottom:1px solid #000000;
    background-color:#ffffff;
}

#tariffTable td {
    text-align:center;
    padding:7px;
    vertical-align: middle;
}

#tariffTable tr:nth-child(even) {
    background-color:#efefef;
}

.loginForm {
    margin-left:50px;
    position: relative;
    width:400px;
    margin-bottom: 25px;
}

.loginForm legend {
    font-size:15px;
    color:#c0c0c0;
    margin-bottom:7px;
    display:none;
}

.loginForm label {
    display:block;
    line-height:250%;
    padding-left: 15px;
}

.loginForm input {
    position:absolute;
    left: 100px;
}

.loginForm .loginMessage {
    color: #CC3333;
    font-style: italic;
}

.loginRegister {
    margin-left:50px;
}

.qualList li {

}

.qualList img {
    height:12px;
    margin-right:10px;

}

li a.alert {
    color: #ff0000 !important;
	font-weight:bold;
}